Mandriva Linux Security Advisory : mariadb (MDVSA-2015:227)

Medium Nessus Plugin ID 83254

New! Vulnerability Priority Rating (VPR)

Tenable calculates a dynamic VPR for every vulnerability. VPR combines vulnerability information with threat intelligence and machine learning algorithms to predict which vulnerabilities are most likely to be exploited in attacks. Read more about what VPR is and how it's different from CVSS.

VPR Score: 2.7

Synopsis

The remote Mandriva Linux host is missing one or more security updates.

Description

This update provides MariaDB 5.5.43, which fixes several security issues and other bugs. Please refer to the Oracle Critical Patch Update Advisories and the Release Notes for MariaDB for further information regarding the security vulnerabilities.

Solution

Update the affected packages.

See Also

http://www.nessus.org/u?915d056a

https://mariadb.com/kb/en/library/mariadb-5543-release-notes/

Plugin Details

Severity: Medium

ID: 83254

File Name: mandriva_MDVSA-2015-227.nasl

Version: 2.7

Type: local

Published: 2015/05/06

Updated: 2019/08/02

Dependencies: 12634

Risk Information

Risk Factor: Medium

VPR Score: 2.7

CVSS v2.0

Base Score: 5.7

Vector: CVSS2#AV:N/AC:M/Au:M/C:N/I:N/A:C

Vulnerability Information

CPE: p-cpe:/a:mandriva:linux:lib64mariadb-devel, p-cpe:/a:mandriva:linux:lib64mariadb-embedded-devel, p-cpe:/a:mandriva:linux:lib64mariadb-embedded18, p-cpe:/a:mandriva:linux:lib64mariadb18, p-cpe:/a:mandriva:linux:mariadb, p-cpe:/a:mandriva:linux:mariadb-bench, p-cpe:/a:mandriva:linux:mariadb-client, p-cpe:/a:mandriva:linux:mariadb-common, p-cpe:/a:mandriva:linux:mariadb-common-core, p-cpe:/a:mandriva:linux:mariadb-core, p-cpe:/a:mandriva:linux:mariadb-extra, p-cpe:/a:mandriva:linux:mariadb-feedback, p-cpe:/a:mandriva:linux:mariadb-obsolete, p-cpe:/a:mandriva:linux:mysql-MariaDB, cpe:/o:mandriva:business_server:1, cpe:/o:mandriva:business_server:2

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/Mandrake/release, Host/Mandrake/rpm-list

Patch Publication Date: 2015/05/05

Reference Information

CVE: CVE-2015-0499, CVE-2015-0501, CVE-2015-0505, CVE-2015-2571

MDVSA: 2015:227